# frozen_string_literal: true

require 'bundler/setup'
Bundler.setup

require 'pry'

if ENV['CI'] == 'true'
  require 'simplecov'
  SimpleCov.start do
    add_filter '/spec/'
    add_filter '/lib/letitcrash/proto/'
  end

  require 'codecov'
  SimpleCov.formatter = SimpleCov::Formatter::Codecov
end

require 'letitcrash'
